<?php

/**
 * @copyright	
 * httpwww.template-creator.com
 * Template made with the joomla component Template Creator CK - http://www.template-creator.com
 * agricol
 * @license GNUGPL
 * @version 1.0.0
 * */

// No direct access to this file
defined('_JEXEC') or die('Restricted access');
?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<jdoc:include type="head" />
	<?php JHtml::_('jquery.framework'); ?>
		<link href='https://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css'>
	<?php JHtml::_('bootstrap.framework'); ?>
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/bootstrap.css" type="text/css" />
	<?php JHtmlBootstrap::loadCss($includeMaincss = false, $this->direction); ?>
	<?php if ($this->direction == 'rtl') { ?>
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template_rtl.css" type="text/css" />
	<?php } else { ?>
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
	<?php } ?>
	<?php if ($this->params->get('useresponsive','1')) { ?>
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<?php } ?>
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/custom.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/mobile.css" type="text/css" />
<?php
$nbmodules3 = (bool)$this->countModules('news1') + (bool)$this->countModules('news2') + (bool)$this->countModules('news3') + (bool)$this->countModules('news4');
?>
<?php
$mainclass = "";
if (!$this->countModules('position-7')) { $mainclass .= " noleft";}
if (!$this->countModules('position-6')) { $mainclass .= " noright";}
$mainclass = trim($mainclass); ?>

<!--[if lte IE 7]>
<style type="text/css">
#block1 ul.menu > li,#footer2 ul.menu > li {
	display: inline !important;
	zoom: 1;
}
</style>
<![endif]-->
<?php
$app             = JFactory::getApplication();
// Detecting Active Variables
$option   = $app->input->getCmd('option', '');
$view     = $app->input->getCmd('view', '');
$layout   = $app->input->getCmd('layout', '');
$task     = $app->input->getCmd('task', '');
$itemid   = $app->input->getCmd('Itemid', '');
?>
	<!--[if lt IE 9]>
		<script src="<?php echo JUri::root(true); ?>/media/jui/js/html5.js"></script>
	<![endif]-->
</head>
<body class="<?php echo $option
	. ' view-' . $view
	. ($layout ? ' layout-' . $layout : ' no-layout')
	. ($task ? ' task-' . $task : ' no-task')
	. ($itemid ? ' itemid-' . $itemid : '');
?> <?php echo $this->direction; ?>">
<div id="wrapper_header">
	<div class="inner ">

	<section id="row1" >
		<div class="inner clearfix tck-container-fluid">
			<div class="flexiblecolumn " id="row1column1" style="width:calc(30 / 100 * (100% - (1 * 0px)));">
				<div id="logo1">
					<div class="inner clearfix">
						<?php if ($this->params->get('logo1_logolink')) { ?>
						<a href="<?php echo htmlspecialchars($this->params->get('logo1_logolink')); ?>">
						<?php } ?>
							<img class="tck-logo-img" src="<?php echo $this->params->get('logo1_logoimgsrc', $this->baseurl . '/templates/' . $this->template . '/images/your_logo.png') ?>" alt="<?php echo htmlspecialchars($this->params->get('logo1_logotitle',''));?>" />
						<?php if ($this->params->get('logo1_logolink')) { ?>
						</a>
						<?php } ?>
						<?php if ($this->params->get('logo1_logodescription')) { ?>
						<div class="bannerlogodesc">
							<div class="inner clearfix"><?php echo htmlspecialchars($this->params->get('logo1_logodescription'));?></div>
						</div>
						<?php } ?>
					</div>
				</div>
			</div>
			<div class="flexiblecolumn " id="row1column2" style="width:calc(70 / 100 * (100% - (1 * 0px)));">
				<?php if ($this->countModules('menu')) : ?>
				<nav id="block1">
					<div class="inner clearfix">
						<label for="menu-mobileck" class="mobileckhambuger_togglerlabel" style="display:none;">&#x2261;</label>
						<input id="menu-mobileck" class="mobileckhambuger_toggler" type="checkbox" style="display:none;"/>
						<jdoc:include type="modules" name="menu" style="htmlck" />
					</div>
				</nav>
				<?php endif; ?>
			</div>
			<div class="clr"></div>
		</div>
	</section>

	</div>
</div>
<div id="wrapper">
	<div class="inner  tck-container-fluid">

	<?php if ($nbmodules3) : ?>
	<section id="newsrow" >
		<div class="inner clearfix <?php echo 'n'.$nbmodules3 ?>">
			<?php if ($this->countModules('news1')) : ?>
			<div id="news1" class="flexiblemodule ">
				<div class="inner clearfix">
					<jdoc:include type="modules" name="news1" style="htmlck" />
				</div>
			</div>
			<?php endif; ?>
			<?php if ($this->countModules('news2')) : ?>
			<div id="news2" class="flexiblemodule ">
				<div class="inner clearfix">
					<jdoc:include type="modules" name="news2" style="htmlck" />
				</div>
			</div>
			<?php endif; ?>
			<?php if ($this->countModules('news3')) : ?>
			<div id="news3" class="flexiblemodule ">
				<div class="inner clearfix">
					<jdoc:include type="modules" name="news3" style="htmlck" />
				</div>
			</div>
			<?php endif; ?>
			<?php if ($this->countModules('news4')) : ?>
			<div id="news4" class="flexiblemodule ">
				<div class="inner clearfix">
					<jdoc:include type="modules" name="news4" style="htmlck" />
				</div>
			</div>
			<?php endif; ?>
			<div class="clr"></div>
		</div>
	</section>
	<?php endif; ?>


	<?php if ($this->countModules('position-2')) : ?>
	<div id="module1" >
		<div class="inner clearfix">
			<jdoc:include type="modules" name="position-2" style="htmlck" />
		</div>
	</div>
	<?php endif; ?>

	<div id="maincontent" class="maincontent <?php echo $mainclass ?>">
		<div class="inner clearfix">
			<?php if ($this->countModules('position-7')) : ?>
			<aside id="left" class="column column1">
				<?php if ($this->countModules('position-7')) : ?>
				<div class="inner clearfix">
					<jdoc:include type="modules" name="position-7" style="htmlck" />
				</div>
				<?php endif; ?>
			</aside>
			<?php endif; ?>
			<div id="main" class="column main row-fluid">
				<div class="inner clearfix">
							<main id="center" class="column center ">
								<div class="inner">
											<jdoc:include type="message" />
											<jdoc:include type="component" />
								</div>
							</main>
							<?php if ($this->countModules('position-6')) : ?>
							<aside id="right" class="column column2">
								<?php if ($this->countModules('position-6')) : ?>
								<div class="inner clearfix">
									<jdoc:include type="modules" name="position-6" style="htmlck" />
								</div>
								<?php endif; ?>
							</aside>
							<?php endif; ?>

				</div>
			</div>
			<div class="clr"></div>
		</div>
	</div>

	<?php if ($this->countModules('bottom')) : ?>
	<div id="bottom" >
		<div class="inner clearfix">
			<jdoc:include type="modules" name="bottom" style="htmlck" />
		</div>
	</div>
	<?php endif; ?>

	</div>
</div>
<?php if($this->countModules('footer1') || $this->countModules('footer2')) : ?>
<div id="footerwrapper">
	<div class="inner  tck-container-fluid">

	<section id="footerrow" >
		<div class="inner clearfix">
			<div class="flexiblecolumn " id="footerrowcolumn1" style="width:calc(50 / 100 * (100% - (1 * 10px)));">
				<?php if ($this->countModules('footer1')) : ?>
				<div id="footer1" >
					<div class="inner clearfix">
									<jdoc:include type="modules" name="footer1" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="footerrowcolumn2" style="width:calc(50 / 100 * (100% - (1 * 10px)));">
				<?php if ($this->countModules('footer2')) : ?>
				<nav id="footer2">
					<div class="inner clearfix">
						<label for="footer2-mobileck" class="mobileckhambuger_togglerlabel" style="display:none;">&#x2261;</label>
						<input id="footer2-mobileck" class="mobileckhambuger_toggler" type="checkbox" style="display:none;"/>
						<jdoc:include type="modules" name="footer2" style="htmlck" />
					</div>
				</nav>
				<?php endif; ?>
			</div>
			<div class="clr"></div>
		</div>
	</section>

	</div>
</div>
<?php endif; ?>
<jdoc:include type="modules" name="debug" />

</body>
</html>